#pragma once
#include <ros/ros.h>
#include <geometry_msgs/Twist.h>


namespace uwb_slam{
    class RunL{
        public:
        RunL();
        ~RunL(){};
        void Run();

        public:
        ros::NodeHandle nh_;
        ros::Publisher cmd_vel_pub_;

        geometry_msgs::Twist cmd_vel_;
        bool stop = false;

    };

};